header{ z-index:100!important;;}
.modal{ display:none; z-index:400!important;}
.modal-header{ border:none!important; }

.swiper-button-prev.is-visible,
.swiper-button-next.is-visible { pointer-events: auto; }

.swiper-button-prev:not(.is-visible),
.swiper-button-next:not(.is-visible) { pointer-events: none; }

.swiper-button-prev,
.swiper-button-next {
  pointer-events: auto !important;
}

@media (min-width: 1024px){
  #mobileNavGenerated{ display:none;}
}

.is_field_head.disabled::after{ display:none!important; content:""}
.is_field_head.enabled::after{ content:":"}